#toTop {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 20px;
  right: 60px;
  cursor: pointer;
  display: none;
  z-index: 999;
  background: url(../../../images/frontend/2/totopoff.png) center center
    no-repeat;
  border: none;
}

body {
  color: #333;
  font-family: "Open Sans", sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: 15px;
}

h1 {
  text-transform: uppercase;
  margin: 0px;
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 300;
}
h2 {
  margin: 0px 0px 10px 0px;
  font-family: "Roboto Slab", serif;
  color: #a90000;
  text-align: center;
}

.background-1 {
  background: linear-gradient(
    to right,
    #fff36a 0%,
    #ffe55c 20%,
    #ffd84d 40%,
    #ffc04d 60%,
    #ffb347 80%,
    #ffa94d 100%
  );
}

.background-2 {
  background: rgb(0, 0, 0);
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 39%,
    rgba(77, 74, 74, 1) 79%
  );
}

.background-attachment-fixed {
  background-attachment: fixed;
}

.label-judul {
  color: #c00000;
  font-weight: bold;
  font-size: 18px;
}

.pad7 {
  padding: 30px 0px;
}

.pad8 {
  padding: 60px 0px;
}

.pad9 {
  padding: 90px 0px;
}

.gap10 {
  gap: 10px;
}

.gap20 {
  gap: 20px;
}

.gap30 {
  gap: 30px;
}

.head {
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;

  background: url(../../../images/frontend/2/head.png) bottom center no-repeat;
  padding-bottom: 10px;
  margin-top: 20px;
}

/* ============  sidebar =============== */

.klik {
  font-family: "Roboto Slab", serif;
  font-size: 14px;
  text-transform: uppercase;
  color: black;
  text-decoration: underline;
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;

  -moz-animation-name: blinker;
  -moz-animation-duration: 1s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;

  animation-name: blinker;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes blinker {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

@keyframes blinker {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

.no-data {
  font-size: 16px;
  font-weight: bold;
  color: #de3713;
}

@media (max-width: 740px) {
  .wrapper {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (min-width: 741px) {
  .wrapper {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (min-width: 992px) {
  .wrapper {
    margin-right: auto;
    margin-left: auto;
    max-width: 1170px;
  }
}
